@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
*{
    padding: 0;
    margin: 0;
}
body {
    background-color: #1d2026;
    font-family: 'Lato', sans-serif;
    margin: 0;
    padding: 0;
}

.menu {
    color: aliceblue;
    min-height: 100px;
    width: 100%;
    background-color: #1d2026;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu ul {
    list-style: none;
    display: flex;
    justify-content: end;
    align-items: center;
    margin: 0;
    padding: 0;
}

.menu li {
    margin: 0 10px;
    clear: both;
}
.content a{
    color: rgb(65, 179, 179)
}
main ul{
    margin-left: 20px;
}
.btn:link,
.btn:visited {
    text-transform: uppercase;
    text-decoration: none;
    color: rgb(248, 248, 248);
    padding: 10px 30px;
    border: 1px solid;
    border-radius: 1000px;
    display: inline-block;
    transition: all .2s;
    position: relative;
}

.btn:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(27, 27, 27, .5);
}

.btn:active {
    transform: translateY(-3px);
}

.btn::after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 100%;
    border-radius: 100px;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    transition: all .3s;
}

.btn:hover::after {
    background-color: rgb(0, 238, 255);
    transform: scaleX(1.4) scaleY(1.5);
    opacity: 0;
}
main{
    height: auto;
    padding: 0 40px;
    color: #d8d8d8;
    text-wrap: inherit;
}

main h1{
    color:rgb(65, 179, 179);
    margin: 15px 0;
}

main h2{
    
    color:rgb(65, 179, 179);
margin: 15px 0;
}
main p{
    margin: 10px 0;
}